RubyGems Navigation menu

active_campaign 0.1.15

A simple ruby wrapper for the ActiveCampaign API

Versions:

  1. 0.1.16 - May 14, 2019 (20 KB)
  2. 0.1.15 - September 28, 2018 (20 KB)
  3. 0.1.14 - August 11, 2016 (19 KB)
  4. 0.1.13 - November 20, 2015 (24.5 KB)
  5. 0.1.10 - May 13, 2015 (24 KB)
Show all versions (26 total)

Runtime Dependencies (2):

  • httpi < 3.0, >= 1.0
  • multi_json < 2, >= 1.0
  • Development Dependencies (11):

    Owners:

    Authors:

    • Mikael Henriksson

    SHA 256 checksum:

    7570c83f6611cc18f572e0d841e9d7687842a11162e88076c1e2a58f1e4a766d

    Total downloads 171,249

    For this version 5,108

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: